<resources>
    <string name="app_name">WtRF News</string>
    <string name="app_title">Where the River Frowns</string>
    <string name="app_version">v201611121043</string>
    <string name="title_activity_settings">Settings</string>
    <string name="TAG">com.hyperling.apps.wheretheriverfrowns</string>

    <!-- WTRF URL of where all the stories are -->
    <string name="allStories">http://www.wheretheriverfrowns.com/all-stories</string>

    <!-- Shared Preference Key -->
    <string name="sharedPreferencesKey">wtrf</string>

    <!-- Shared preference entries -->
    <string name="topArticleKey">TopArticle</string>
    <string name="externalBrowserKey">ExternalBrowser</string>
    <string name="checkForNewArticlesKey">CheckForNewArticles</string>
    <string name="debugKey">DEBUG</string>
    <string name="lastServiceRunKey">LastServiceRun</string>
    <string name="nextServiceRunKey">NextServiceRun</string>

    <!-- Connection types -->
    <string name="networkConnected">c</string>
    <string name="networkRoaming">r</string>
    <string name="networkDisconnected">d</string>

    <!-- Strings related to Action Menu -->
    <string name="refresh">Refresh</string>
    <string name="checkForNewArticles">Notify on New Articles?</string>
    <string name="externalBrowser">Use External Browser?</string>

    <!-- Notification Title -->
    <string name="newArticleNotificationTitle">New WtRF Article</string>

    <!-- Debug Activity -->
    <string name="debugActivityTitle">Debug Menu</string>
    <string name="btnDebug">DEBUG MODE</string>
    <string name="btnResetPreferences">Reset Preferences</string>
</resources>
